Get All Meeting Schedule

This API will return all meeting schedules for logged-in users based on passed equivalent timezone.

API accepts eventUrl to get all meetings within the event. The response will be in pagination as well.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Response

Here is the description of response attributes, which returns to the form of JSON.

AttributesDescription
idThe unique meeting schedule id.
eventIdThe event id of the meeting booked.
attendeeIdThe attendee id of the receiver user.
receiverContains the receiver user details, e.g firstName, lastName, profilePic, userId, title, company.
meetingStartTimeThe start time of the scheduled meeting.
meetingEndTimeThe end time of the scheduled meeting.
statusReturns the meeting status, CREATED, BOOKED, DECLINED, CANCEL, UPCOMING.
noteThis is a note or description about the meeting that can be set by the attendee so the receiver attendee can understand the purpose of the meeting.
senderUserIdThis contains the user id of the attendee who sent the scheduled meeting.
rescheduleThis flag returns value 'true' if the meeting is rescheduled for another time. Otherwise value returns as 'false'.
recordsTotalThe number of meetings scheduled by logged-in-user.
recordsFilteredFilter records from all meetings.
errorError display if getting any error while processing the request.

Error Codes

Here are the possible error messages, which return if any condition gets failed or required data is missing for processing.

Error CodeError Description
403Accessing the resource you were trying to reach is forbidden.
404The resource you were trying to reach is not found.
4010101Not authorised.
4040200No Event could be found.
Path Params
string
required

Event url is unique identifier for your event. E.g https://www.accelevents.com/events/demo. Here demo is the event url.

Query Params
int32
Defaults to 0

Pages are zero indexed, thus providing 0 for page will return the first page.

int32
Defaults to 0

Size will returns number of records when call api default will returns 10 records.

string

Get records meetingStartTime & meetingEndTime in timezone based on the equivalentTimezone.

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json